C /* fl_f.f */                   /* anonymous ftp@zebra.desy.de */
C /* An example from cfortran.h package. Requires fl.c or .C    */
C /* Burkhard Burow  burow@desy.de                 1990 - 1996. */

      double precision function fl()
      implicit none
      double precision cl
      fl = cl()
      return
      end
